# trayicon.hidewindow

Hides the window, associated with trayicon

Usage

    trayicon.hidewindow
        @description
    Hides the window, associated with trayicon

Syntax Specification

    trayicon.hidewindow
        @description
    Hides the window, associated with trayicon

See also
trayicon.show, trayicon.hide

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010